 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/ChatGPTImage17jun202617_20_04.png'), linear-gradient(to bottom, rgba(244, 241, 236, 1), rgba(244, 241, 236, 1));
  background-position: 50% 50%, 64.1% 77.09%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, 165%, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 659px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 91px auto 0;
}

.u-section-1 .u-form-1 {
  height: 336px;
  width: 678px;
  margin: 74px auto 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: auto;
}

.u-section-1 .u-label-1 {
  letter-spacing: 0px;
}

.u-section-1 .u-input-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 300;
}

.u-section-1 .u-form-group-2 {
  margin-left: auto;
}

.u-section-1 .u-label-2 {
  letter-spacing: 0px;
}

.u-section-1 .u-input-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 300;
}

.u-section-1 .u-form-group-3 {
  margin-left: auto;
}

.u-section-1 .u-label-3 {
  letter-spacing: 0px;
}

.u-section-1 .u-input-3 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 300;
}

.u-section-1 .u-form-group-4 {
  margin-left: auto;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  margin-left: auto;
  letter-spacing: 1px;
  width: 100%;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  background-image: none;
  padding: 20px 0 21px;
}

.u-section-1 .u-social-icons-1 {
  height: 23px;
  width: 60px;
  min-width: 164px;
  margin: 29px auto 40px;
}

.u-section-1 .u-icon-1 {
  height: 0;
}

.u-section-1 .u-icon-2 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    border-style: solid;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 455px;
    margin-top: 23px;
  }

  .u-section-1 .u-form-1 {
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 68.95% 50%, 50% 50%;
    background-size: cover, cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-top: 33px;
    margin-bottom: 0;
  }

  .u-section-1 .u-social-icons-1 {
    height: 33px;
    width: 87px;
    margin-top: 33px;
    margin-bottom: 30px;
  }
}